Announcement

Collapse
No announcement yet.

Which Google Checkout API Version?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Which Google Checkout API Version?

    I noticed my version is set for 2.0 and Google Checkout is up to 2.5 now. Does anyone know if moving to 2.5 will work?

  • #2
    Really surprised that 3dcart support doesn't even weigh in on topics like these.

    Guess no one knows and the KB is outdated.

    Maybe time to cart shop again?

    Comment


    • #3
      If you have a specific question open a ticket with support.

      Comment


      • #4
        Not very helpful. Was trying to avoid that as this is the type of information a good community needs.

        Trying keep these froms forums from drying up completely.

        I'll send them a ticket and report my findings here for other folks. :)

        Comment


        • #5
          You can use up to 2.5 (most current version) for Google Checkout/Wallet API. Should have no problems with it.

          This comes from 3dcart support.

          Comment

          Working...
          X